.App-background{
  padding: 50px;
  padding-top: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.Header-illustration{
  position: absolute;
  z-index: 0;
  top: -120px;
  height: 400px;
}

.Header-main{
  margin-bottom: 2em;
  margin-left: -200px;
}

.container{
  width: 80%;
  margin: 0 auto;
}